Bug 478396 - Bug using add/remove program
Bug using add/remove program
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-29 06:39 EST by guido.bacigalupi
Modified: 2009-02-24 21:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:50:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug generated by the system (672 bytes, application/octet-stream)
2008-12-29 06:39 EST, guido.bacigalupi
no flags Details

  None (edit)
Description guido.bacigalupi 2008-12-29 06:39:13 EST
Created attachment 327922 [details]
bug generated by the system

Description of problem:


Version-Release number of selected component (if applicable):
I'm running Linpus on Acer Aspire One 150L

How reproducible:


Steps to Reproduce:
1.select: system -> add/remove software
2.select any group to add. eg: application -> game
3.select the "optional packages" button
4.select any optional package and press the spacebar
  
Actual results:
system crash

Expected results:


Additional info:
Comment 1 Bug Zapper 2009-01-09 01:50:47 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.